Ticket #13694

辞書内容の修正
Open Date: 2008-10-17 16:51 Last Update: 2011-10-13 17:26

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

mecab-naist-jdic-0.4.3-20080723.tar.gz の naist-jdic.csv の line.272402 のエントリが誤っているようです。

この世,1346,1346,7449,名詞,一般,*,*,*,0,この世,コノヨ,コノヨ

正しくは次の形と思われます。
この世,1346,1346,7449,名詞,一般,*,*,*,*,この世,コノヨ,コノヨ

Ticket History (2/2 Histories)

2009-03-31 12:01 Updated by: masayu-a
  • Resolution Update from None to Fixed
Comment
手元のデータにつきまして修正いたしました。
2011-10-13 17:26 Updated by: masayu-a
  • Ticket Close date is changed to 2011-10-13 17:26
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login